.language-box {
    text-align: left;
    padding-top: 15px;
}
.language-box a {
    color: #fff;
    font-size: 17px;
    margin: 0 25px;
    padding-left: 35px;
}
.language-box .active, .language-box a:hover {
    color: #FEB013;
}
.language-box .zh_24, .language-box .en_24, .language-box .ru_24 {
    width: 24px;
    height: 24px;
    background-repeat: no-repeat;
}
.language-box .zh_24 {
    background-image: url(zh.png);
}
.language-box .en_24 {
    background-image: url(en.png);
}
.language-box .ru_24 {
    background-image: url(ru.png);
}
.language-box-mobile {
    text-align: right;
}
.language-box-mobile a {
    color: #fff;
    font-size: 17px;
    margin: 0 5px 0 0;
    padding-left: 35px;
}
.language-box-mobile .zh_24, .language-box-mobile .en_24, .language-box-mobile .ru_24,
.language-box-mobile .zh_24_act, .language-box-mobile .en_24_act, .language-box-mobile .ru_24_act {
    width: 24px;
    height: 24px;
    background-repeat: no-repeat;
}
.language-box-mobile .zh_24 {
    background-image: url(zh_n.png);
}
.language-box-mobile .zh_24_act {
    background-image: url(zh.png);
}
.language-box-mobile .en_24 {
    background-image: url(en_n.png);
}
.language-box-mobile .en_24_act {
    background-image: url(en.png);
}
.language-box-mobile .ru_24 {
    background-image: url(ru_n.png);
}
.language-box-mobile .ru_24_act {
    background-image: url(ru.png);
}
@media only screen and (min-width: 768px) {
    .language-box-mobile {
        padding-top: 15px;
    }
}